<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="250dp"
    android:layout_height="80dp"

    app:cardBackgroundColor="@color/black"
    app:cardCornerRadius="15dp">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="20dp"
        android:gravity="center"
        android:text="Password does not match,\nplease re-enter"
        android:textColor="@color/white"
        android:textSize="15sp"
        tools:ignore="HardcodedText" />

</androidx.cardview.widget.CardView>